Source: golang-github-knqyf263-nested
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/knqyf263/nested
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-nested
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-nested.git
XS-Go-Import-Path: github.com/knqyf263/nested
Testsuite: autopkgtest-pkg-go

Package: golang-github-knqyf263-nested-dev
Architecture: all
Depends: ${misc:Depends}
Description: Golang library for easier way to handle the nested data structure
 nested is a golang library that this provides functionality to easily handle
 nested data structures.
 .
 This library provides functions for set, get and delete data, and converting
 and getting data into integer and etc.
